/* ヘッダタイトル */
.common-title {
	color: #fff;
	vertical-align: middle;
	text-align: center;
	margin: 0px !important;
}

/* ヘッダ時計 */
#current-datetime {
	color: #fff;
    text-align: center;
	/* font-weight: bold; */
    font-size: 14pt;
}

/* ヘッダユーザ情報 */
.user-info {
     color: #fff;
/*    color: #333;*/
    font-size: 13pt;
}

/* ヘッダボタン */
.header-button {
    border: 1px solid #fff !important;
}

/* フッタ */
footer{
    color: #fff !important;
	padding: 10px 0px;
	margin-top: auto;
}

/* フッタの各項目 */
.footer-content{
	padding: 0px 40px 0px 70px;
}

/* サイドメニューフッタ */
.side-menu-footer{
	 color: #999 !important;
}

/* サイドメニュー背景変更 */
.uk-offcanvas-bar{
	/*background-color: rgb(232, 240, 254) !important;*/
}

.uk-nav-divider{
	/*border-top-color: #666 !important;*/
}

/* ログイン画面ロゴ */
.login-image {
	width: 200px ;
	height: 263px;
	background-size: 200px 263px;
	background-image: url("../img/ShinshuUniversityLogoBig.png");
	background-repeat: no-repeat;
	margin-left: auto;
    margin-right: auto;
}

/* ハンバーガーメニューアイコン */
.menu-image {
	width: 32px ;
	height: 32px;
	background-size: 32px 32px;
	background-image: url("../img/menu-bar.png");
	background-repeat: no-repeat;
}

/* ヘッダロゴ */
.header-logo-image {
	width: 150px ;
	height: 54px;
	background-size: 154px 54px;
	background-image: url("../img/ShinshuUniversityLogo.png");
	background-repeat: no-repeat;
}

/* サイドメニューロゴ */
.side-logo-image {
	width: 150px ;
	height: 54px;
	background-size: 154px 54px;
	background-image: url("../img/ShinshuUniversityLogoWhite.png");
	background-repeat: no-repeat;
	margin-left: auto;
    margin-right: auto;
}

/* エラー表示エリア */
.error-box {
    color: #dd0000;
    text-align: left;
    margin: 10px ;
    padding: 10px ;
    border: 5px #ff6666 solid ;
    position: relative ;
    z-index: 100 ;
    background: #fff ;
}

.error-box::before {
    content: "" ;
    position: absolute ;
    top: 0 ;
    right: 0 ;
    bottom: 0 ;
    left: 0 ;
    border: 2px #ff9999 solid ;
    margin: 2px ;
    display: block ;
    z-index: -1 ;
    background: #fff ;
}

/* バリデーションエラーメッセージ */
.is-invalid{
	color: red;
}

/* 認証エラーメッセージ */
.auth-err-msg{
	color: red;
}

/* 警告メッセージ */
.warn-msg{
	color: blue;
}

/* 注意表示エリア */
.alert-box {
    color: #ffffff;
    text-align: left;
    margin: 10px ;
    padding: 10px ;
    background: #ff6666;
}

/* HTTPエラー画面ステータスエリア */
.error-http{
	background-color: #DDDDDD;
}

/* ログイン画面見出し */
.login-title{
	background-color: #E8F0FE;
}

/* Excelボタン */
a.excel-button {
  content: "";
  width: 36px;
  height: 36px;
  background: url("../img/excel_icon.png") no-repeat;
  background-size: contain;
  padding-right: 0px;
}

/* 一覧表内のチェックボックス */
.list-checkbox{
	margin-top: 6px;
}

/* テーブル見出し */
.uk-table th {
	text-align: center;
}

/* ローディング画面 */
.loading-cover {
	/* uk-position-coverと合わせて使う */
	/* 下へスクロールした場合に切れないようにする */
	position: fixed !important;
	height: 100% !important;
}